Swisslinux.org

− The GNU/Linux crossroads in Switzerland −

 

Language

 

The Forum

You are not logged in.

#1 18 Jul 2017 03:38:25

wOOnder
Apôtre du libre
 
Registered: 19 Jan 2017
Posts: 86

16.04 : RetroShare Compilation

Bonsoir

J'ai 2 comptes RS, un classique et un Tor

A force de màj, la version Tor ne se connecte plus

Sur RS classique on m'a suggéré de faire un clone git ou qqc du genre puis de compiler, d'aller sur

https://github.com/RetroShare/documenta ... ki/Compile

Pour voir comment faire

Je suis confronté à un msg d'erreur lors de l'exécution de la compile, ça fait 2 jours que je m'arrache les cheveux à trouver comment installer le paquet manquant sur ma LTS, plus je trouve de deb plus il m'en réclame, j'arrive non plus pas à réparer des dépendances pour les mêmes raison

Voici

Code:

sudo apt-get install libglib2.0-dev libupnp-dev qt4-dev-tools    libqt4-dev libssl-dev libxss-dev libgnome-keyring-dev libbz2-dev    libqt4-opengl-dev libqtmultimediakit1 qtmobility-dev libsqlcipher-dev    libspeex-dev libspeexdsp-dev libxslt1-dev libcurl4-openssl-dev    libopencv-dev tcl8.5 libmicrohttpd-dev
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet qtmobility-dev

qtmobility-dev devrait faire partie du dépôt universe si j'ai bien compris, je l'avais déjà installé normalement, je capte pas le couac

Cordialement

Offline

 

Board footer

Powered by FluxBB